# tag: Tom Lord Tue Dec  4 14:52:14 2001 (project-tree/Makefile.in)
#

# These are sub-commands for the `arch' program.
# 
application-name	:=	arch

include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk
